version: 0.26.8005
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: YrmmeCW+ITASUdtPiczYVDhbGI1+fxi+waLqbjyQDc6IGJson7bew0BD6wi2ETS0MweApD5C61DtRftepIsivQ==
    size: 185289832
    blockMapSize: 194484
path: PrivacySafe-arm64.AppImage
sha512: YrmmeCW+ITASUdtPiczYVDhbGI1+fxi+waLqbjyQDc6IGJson7bew0BD6wi2ETS0MweApD5C61DtRftepIsivQ==
releaseDate: '2025-09-05T04:12:08.235Z'
